@font-face {
font-family: 'Avenir';
src: url('/fonts/Avenir-Light.woff2') format('woff2'),
    url('/fonts/Avenir-Light.woff') format('woff'),
    url('/fonts/Avenir-Light.svg') format('svg'),
    url('/fonts/Avenir-Light.ttf') format('truetype'),
    url('/fonts/Avenir-Light.eot?#iefix') format('embedded-opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
font-family: 'Avenir';
src: url('/fonts/Avenir-Book.woff2') format('woff2'),
    url('/fonts/Avenir-Book.woff') format('woff'),
    url('/fonts/Avenir-Book.svg') format('svg'),
    url('/fonts/Avenir-Book.ttf') format('truetype'),
    url('/fonts/Avenir-Book.eot?#iefix') format('embedded-opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
font-family: 'Avenir';
src: url('/fonts/Avenir-Medium.woff2') format('woff2'),
    url('/fonts/Avenir-Medium.woff') format('woff'),
    url('/fonts/Avenir-Medium.svg') format('svg'),
    url('/fonts/Avenir-Medium.ttf') format('truetype'),
    url('/fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
font-family: 'Avenir';
src: url('/fonts/Avenir-Black.woff2') format('woff2'),
    url('/fonts/Avenir-Black.woff') format('woff'),
    url('/fonts/Avenir-Black.svg') format('svg'),
    url('/fonts/Avenir-Black.ttf') format('truetype'),
    url('/fonts/Avenir-Black.eot?#iefix') format('embedded-opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}